* {
    box-sizing: border-box;
}

body {
    background-color: #219C90;
    font-family: "Helvetica", sans-serif;
}

.container {
    border: 1px solid #D83F31;
    background-color: #E9B824;
    max-width: 600px;
    margin: 100px auto;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    border-radius: 10px;
}

h1 {
    text-align: center;
    margin-top: 0;
}

input {
    padding: 10px;
    border: 1px solid #D83F31;
    border-radius: 4px;
    margin: 10px 0;
    width: 100%;
}

button {
    background-color: #EE9322;
    padding: 10px;
    border: none;
    cursor: pointer;
    margin: 10px 0;
    width: 100%;
    font-size: 18px;
    border-radius: 5px;
    transition: background-color .2s ease;
}

button:hover {
    background-color: #eb8913;
}
#total {
    font-weight: bold;
    font-size: 24px;
    margin-top: 10px;
}